regina::i18n Namespace Reference

Various classes and routines for working with internationalisation and character encodings. More...

## Classes

class | IConvStream
| An output stream that converts between character encodings. More...
class | IConvStreamBuffer
| An output stream buffer that translates between character encodings. More...
class | Locale
| A simple class with static routines for querying information about the current locale. More...

## Detailed Description

Various classes and routines for working with internationalisation and character encodings.

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).